/* (No Comment) */
"alias" = "Aliase";

/* (No Comment) */
"application" = "Anwendungen";

/* (No Comment) */
"archive" = "Archive";

/* (No Comment) */
"audio" = "Audio";

/* (No Comment) */
"calendar" = "Ereignisse & Erinnerungen";

/* (No Comment) */
"contact" = "Kontakte";

/* (No Comment) */
"diskImage" = "Image";

/* (No Comment) */
"document" = "Dokumente";

/* (No Comment) */
"folder" = "Ordner";

/* (No Comment) */
"font" = "Schriften";

/* (No Comment) */
"image" = "Bilder";

/* (No Comment) */
"message" = "Mail & Nachrichten";

/* (No Comment) */
"other" = "Andere";

/* (No Comment) */
"pdf" = "PDF-Dokumente";

/* (No Comment) */
"presentation" = "Präsentationen";

/* (No Comment) */
"sourceCode" = "Quellcode";

/* (No Comment) */
"spreadsheet" = "Tabellen";

/* (No Comment) */
"systemPreference" = "Systemeinstellungen";

/* (No Comment) */
"text" = "Texte";

/* (No Comment) */
"video" = "Videos";

/* (No Comment) */
"wordProcessing" = "Textverarbeitung";

